
Grupo P2-3 - Feature #3390

Feature # 3143 (New): segunda fase del proyecto

Entrega de estructura informe segunda fase

11/27/2023 06:34 PM - alexis yucra

Status: New Start date: 11/14/2023

Priority: Normal Due date: 11/28/2023

Assignee:  % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

se nos entrego la rubrica para la segunda fase

History

#1 - 11/27/2023 06:38 PM - alexis yucra

- % Done changed from 0 to 90

#2 - 11/27/2023 06:38 PM - alexis yucra

- % Done changed from 90 to 100
